<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Main page Link</title>
</head>
<body>
	<h2 align="center">You are at activity/index.html</h2>
	<img src="./images/pic1.jpg">
	<ol type="a">
		<li><a href="./index.html">./index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
	</ol>
</body>
</html>